### Signal

# RB Shell::create-song-info

#### Declaration

    void
    create_song_info (
      RBShell* self,
      RBSongInfo* song_info,
      gboolean multi,
      gpointer user_data
    )

#### Description [src]

Emitted when creating a new `RBSongInfo` window. Signal handlers can add pages to the song info window notebook to display additional information.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`song_info`

  Type: `RBSongInfo`

  The new `RBSongInfo` window.

  The data is owned by the caller of the function.

`multi`

  Type: `gboolean`

  If `TRUE`, the song info window is for multiple entries.